a {
	color: #71469A;
}
a,
a:hover,
a:focus {
	/* color: inherit; */
	text-decoration: none;
	transition: all 0.3s;
}

p,span,ul {
    /* color: #5D7085; */
    /* color: #2c3e50 !important; */
    color: hsl(271, 4%, 32%);
}
.lead {
	font-size: 20px;
    font-weight: 400;
}
html, body {
    line-height: 1.6;
}
html {
	position: relative;
	min-height: 100%;
}
body {
	/* Margin bottom by footer height */
	/* margin-bottom: 60px; */
}

.footer {
	position: absolute;
	bottom: 0;
	width: 100%;
	/* Set the fixed height of the footer here */
	height: 60px;
	line-height: 60px; /* Vertically center the text there */
	background-color: #f5f5f5;
}
footer .container-fluid {
	max-width: 1400px;
	width: 100%;
}

nav.navbar-toggle  {
    border-bottom: 1px solid hsla(0, 0%, 97%, 1);
	padding: 11px 0;
}
nav.navbar-toggle .back-to-home {

}
nav.navbar-toggle .back-to-home i {
	font-size: 24px;
    /* color: #946fb7; */
	color: #8b8b96;
}
nav.navbar-toggle .btn-toggle  {
	/* background-color: #946FB7;
	color: #FFFFFF; */
    font-size: 22px;
	/* color: #946fb7; */
	color: #8b8b96;
	background-color: transparent;
    border: 0;
    padding: 0;
}

nav.navbar-lookupSearch {
    background-color: #FAFAFA;
}
nav.navbar-lookupSearch .form-search {

}
nav.navbar-lookupSearch input.form-control {
    border: 1px solid hsla(0, 0%, 94%, 1);
}
nav.navbar-lookupSearch ::placeholder {
    color: #2c3e5061;
    font-weight: 400;
}
nav.navbar-lookupSearch .form-search .btn-search {
    background-color: #8b8b96 !important;
    color: #ffffff;
    border: 1px solid #8b8b96;
    padding: 0 15px;
}

nav.navbarTop-bs4 {
	border-bottom: 0;
}

nav.navbar-company .container-fluid {
	max-width: 1400px !important;
}
nav.navbar-company .phone-number {
	font-size: 22px;
    font-weight: 500;
	color: #8b8b96;
}
nav.navbar-company .phone-number i {
    font-size: 20px;
}

nav.nav-site .nav-link.active {
	background-color: #946FB7 !important;
}

.form-lookup {

}
.form-lookup .form-title {
    color: hsl(271, 4%, 32%) !important;
}
.form-lookup label {
    font-size: 15px;
    font-weight: 500;
    color: hsla(271, 4%, 41%, 1);
}
.form-lookup input.form-control {
    height: 45px;
}
.form-lookup input.form-control,
.form-lookup textarea.form-control {
    border: 1px solid hsla(0, 0%, 0%, 0.07);
    /* background-color: #FAFAFA; */
	/* background-color: hsl(0, 0%, 99%); */
    background-color: #FFFFFF;
}
.form-lookup input::placeholder,
.form-lookup textarea::placeholder {
    color: #2c3e5061;
    font-weight: 400;
}
.form-lookup .btn-wrap {
    margin-top: 40px;
}
.form-lookup .btn {
    /* /4 of input */
    max-width: 186px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 45px;
}
.form-lookup .btn-search {
	background-color: #946fb7;
	color: #FFFFFF;
}
.form-lookup .btn-clear {
    background-color: #2c3e504f;
    color: #ffff;
    border: 0;
}

.card-lookup {
    background-color: #FAFAFA;
    border: 1px solid hsla(0, 0%, 0%, 0.07);
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.08);
}
.card-lookup.card-instruction {
    background-color: #FFFFFF;
}
.card-lookup .card-header {
    background-color: #FAFAFA;
    color: hsl(271, 4%, 32%) !important;
    border-bottom: 1px solid #0000000d;
}
/* .card-lookup ul li:not(:last-child) {
    margin: 0 0 10px 0;
} */


/*.table-results {
    border: 0;
}
.table-results .table-header {
    font-size: 24px;
    font-weight: 400;
}
.table-results .alert-header {
    border-radius: 0;
    border: 0;
}
.table-results .alert-header .alert-message {
    font-size: 24px;
    font-weight: 500;
    color: #155724 !important;
}
.table-results .alert-header .alert-message svg {
    color: hsla(132, 42%, 56%, 1) !important;
}
.table-results .alert-td-message {
    font-size: 14px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 5px;
    padding-bottom: 5px;
}
.table-results.table-striped tbody tr:nth-of-type(odd) {
    background-color: #f7f7f7;
}
.table-results td {
    border: 1px solid hsla(0, 0%, 91%, 1);
}
.table-results strong {
    font-weight: 500;
}
    .table-results td,
    .table-results th {
        }*/

.overlay.active {
	display: flex;
	align-items: center;
	justify-content: center;
}
.overlay.active .x {
	font-size: 160px;
	font-weight: 500;
}
.overlay.active .text {
	font-size: 80px;
	font-weight: 400;
}
.overlay.active span {
	display: block;
	color: #FFFFFF;
}

.credit-balance {
	font-size: 15px;
	color: hsl(220, 2%, 30%);
}
.credit-balance strong {
	font-weight: 500;
}

.display-8{
	font-size: 1.75rem;
}

.header-icon {
    font-size: 60px;
    color: #946fb7;
}

.card-feature {

}
.card-feature .title {
    font-size: 17px;
    font-weight: 500;
}

.mw-1400 {
    max-width: 1400px;
    width: 100%;
}

.row-margin--30 [class*="col"] {
    margin: 0px;
}

@media (max-width: 991px) {
	.row-margin-30--md [class*="col"]:not(:last-child) {
		margin: 0 0 30px 0;
	}
}

/*-------------------------------------------------------*/
/*-- Below imported from lookups.css bootstrap v3 -------------*/
/*-------------------------------------------------------*/

/*-- DIV clickable -------------------------------------------*/
div.box {
    position: relative;
}

    div.box:hover {
        cursor: pointer;
        font-size: large;
    }

/*-- Lookup Title and Description Style of Index page -------------------------------------------*/

.title {
    font-weight: bolder;
    color: #0099CC;
}

    .title:hover {
        color: #CC0000;
    }

.description {
    font-weight: normal;
    color: black;
}


/*-- Text Style -------------------------------------------*/
.red-text {
    color: #CC0000;
}

.blue-text {
    color: #0099CC;
}

.green-text {
    color: #3CAA0D;
}

.medium-text {
    font-size: 12px
}

.small-text {
    font-size: 10px
}

.bold-text {
    font-weight: bold;
}

.uppercase {
    text-transform: uppercase;
}

.lowercase {
    text-transform: lowercase;
}

.capitalize {
    text-transform: capitalize;
}

/*-- Table ------------------------------------------------*/
th {
    text-align: center;
    vertical-align: middle !important;
}

.td-subtitle {
    background-color: #85d5df;
    font-weight: bold;
}

.borderless td, .borderless th {
    border: none !important;
}


/*-- Page blocked while aJax processing job------------------*/
#ajaxLoading {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,.5);
    -webkit-transition: all .1s ease;
    transition: all .1s ease;
    z-index: 1000;
    display: none;
}

.loader {
    border: 16px solid #f3f3f3;
    border-radius: 50%;
    border-top: 16px solid green;
    /*border-right: 16px solid green;*/
    border-bottom: 16px solid green;
    /*border-left: 16px solid green;*/
    width: 120px;
    height: 120px;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
    position: fixed;
    top: 50%;
    left: 50%;
}

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

/*-- Google Map ------------------------------------------*/
/*#map {
    height: 100%;
}*/

/* To avoid blank map and url info when printing */
@media print {
    img {
        max-width: none !important;
    }

    a[href]:after {
        content: none !important;
    }
}


/*Recommended Products iFrames*/
.mt-100 {
    margin-top:100px;
}

@media (max-width: 767px) {
    iframe.recommended-products {
        height: 880px;
        margin-bottom: 100px;
    }
}

/*Lookup inline form*/
@media (max-width: 576px) {
    .card-lookup .form-row:not(:last-child) {
        margin: 0 0 20px 0;
    }
}

/*Index page, category icons and text*/
.card-bigTitle {
    display: flex;
    align-items: center;
    flex-direction: row;
    border: 0;
    width: 200px;
    padding: 20px 0;
}

    .card-bigTitle .h5 {
        font-weight: 700;
        margin: 0;
        line-height: 21px;
    }

    .card-bigTitle img {
        max-width: 50px;
    }

/*Dark Mode*/
/*#darkmode {
    position: fixed;
    background: #c10c0e;
    color: #fff;
    cursor: pointer;
    border: 2px solid #ffffff;
    border-radius: 10px;
    padding: 10px;
    z-index: 9999;
    left: 10px;
    bottom: 10px;
}*/